/* 
//cdn.df.nexon.com/img/common/
//cdn.df.nexon.com/img/common/
*/

/* 나눔고딕 노말 */
.nn_normal{font-family:'NanumGothic'}
@font-face {
    font-family:'NanumGothic';
    src: url('//cdn.df.nexon.com/img/common/font/NanumGothic.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumGothic.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumGothic.ttf') format('truetype');
}

/* 나눔고딕 볼드 */
.nn_bold{font-family:'NanumGothicBold'}
@font-face {
    font-family:'NanumGothicBold';
    src: url('//cdn.df.nexon.com/img/common/font/NanumGothicBold.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumGothicBold.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumGothicBold.ttf') format('truetype');
}

/* 나눔고딕 엑스트라볼드 */
.nn_extraBold{font-family:'NanumGothicExtraBold'}
@font-face {
    font-family:'NanumGothicExtraBold';
    src: url('//cdn.df.nexon.com/img/common/font/NanumGothicExtraBold.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumGothicExtraBold.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumGothicExtraBold.ttf') format('truetype');
}

/* 나눔 바른고딕라이트*/
@font-face{
    font-family:'NanumBarunGothicLight';font-style:normal;
    src: url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicLight.eot');
    src: local('//cdn.df.nexon.com/img/common/font/Nanum Barun Gothic'),local('//cdn.df.nexon.com/img/common/font/NanumBarunGothicLight'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicLight.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicLight.woff2') format('woff2'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicLight.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicLight.ttf') format('truetype')
}

/* 나눔 바른고딕*/
@font-face{
    font-family:'NanumBarunGothic';font-style:normal;
    src: url('//cdn.df.nexon.com/img/common/font/NanumBarunGothic.eot');
    src: local('//cdn.df.nexon.com/img/common/font/Nanum Barun Gothic'),local('//cdn.df.nexon.com/img/common/font/NanumBarunGothic'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothic.woff2') format('woff2'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothic.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothic.ttf') format('truetype')
}

/* 나눔 바른고딕볼드*/
@font-face{
    font-family:'NanumBarunGothicBold';font-style:normal;
    src: url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicBold.eot');
    src: local('//cdn.df.nexon.com/img/common/font/Nanum Barun Gothic'),local('//cdn.df.nexon.com/img/common/font/NanumBarunGothicBold'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicBold.woff2') format('woff2'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicBold.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumBarunGothicBold.ttf') format('truetype')
}

/* 나눔스퀘어 */
@font-face {
    font-family: 'NanumSquareB';
    src: url('//cdn.df.nexon.com/img/common/font/NanumSquareB.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NanumSquareB.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumSquareB.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumSquareB.ttf') format('truetype');
}

@font-face {
    font-family: 'NanumSquareL';
    src: url('//cdn.df.nexon.com/img/common/font/NanumSquareL.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NanumSquareL.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NanumSquareL.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NanumSquareL.ttf') format('truetype');
}

/* 나눔스퀘어 */
@font-face {
    font-family:'nanumsquarer';
    src: url('//cdn.df.nexon.com/img/common/font/nanumsquarer.eot');
    src: url('//cdn.df.nexon.com/img/common/font/nanumsquarer.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/nanumsquarer.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/nanumsquarer.ttf') format('truetype');
}


/* Noto Font */
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:100;src:url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Thin.woff2')format('woff2'),   url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Thin.woff')format('woff'),   url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Thin.otf')format('opentype')}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:300;src:url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Light.woff2')format('woff2'),  url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Light.woff')format('woff'),  url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Light.otf')format('opentype')}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:400;src:url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Regular.woff2')format('woff2'),url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Regular.woff')format('woff'),url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Regular.otf')format('opentype')}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:500;src:url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Medium.woff2')format('woff2'), url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Medium.woff')format('woff'), url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Medium.otf')format('opentype')}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:700;src:url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Bold.woff2')format('woff2'),   url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Bold.woff')format('woff'),   url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Bold.otf') format('opentype')}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:900;src:url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Black.woff2')format('woff2'),  url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Black.woff')format('woff'),  url('//cdn.df.nexon.com/img/common/font/NotoSansKR-Black.otf') format('opentype')}

/* Abel Font */
@font-face{font-family:'Abel';font-style:normal;font-weight:100;src:url('//cdn.df.nexon.com/img/common/font/abel.woff2')format('woff2'),url('//cdn.df.nexon.com/img/common/font/abel.ttf')format('truetype')}


/* KlavikaNX */
@font-face { font-family: 'KlavikaNX_Bold'; src: url('//cdn.df.nexon.com/img/common/font/KlavikaNX_Bold_0.otf') format('OpenType'); }
@font-face { font-family: 'KlavikaNX_BoldItalic'; src: url('//cdn.df.nexon.com/img/common/font/KlavikaNX_BoldItalic_0.otf') format('OpenType'); }
@font-face { font-family: 'KlavikaNX_Light'; src: url('//cdn.df.nexon.com/img/common/font/KlavikaNX_Light_0.otf') format('OpenType'); }
@font-face { font-family: 'KlavikaNX_LightItalic'; src: url('//cdn.df.nexon.com/img/common/font/KlavikaNX_LightItalic_0.otf') format('OpenType'); }

/* 넥슨*/
@font-face {
    font-family: 'NEXONLv1GothicOTFLight';
    src: url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFLight.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFLight.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFLight.woff') format('woff'),
    url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFLight.ttf') format('truetype');
}
@font-face {
    font-family: 'NEXONLv1GothicOTFRegular';
    src: url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFRegular.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFRegular.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFRegular.woff') format('woff')
}
@font-face {
    font-family: 'NEXONLv1GothicOTFBold';
    src: url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFBold.eot');
    src: url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFBold.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com/img/common/font/NEXONLv1GothicOTFBold.woff') format('woff')
}

/* Montserrat-ExtraBold */
@font-face{
    font-family:'Montserrat-ExtraBold';font-style:normal;
    src: url('//cdn.df.nexon.com/img/common/font/Montserrat-ExtraBold.eot');
    src: local('//cdn.df.nexon.com/img/common/font/Montserrat-ExtraBold'),local('//cdn.df.nexon.com//img/common/font/Montserrat-ExtraBold'),
    url('//cdn.df.nexon.com/img/common/font/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('//cdn.df.nexon.com//img/common/font/Montserrat-ExtraBold.woff2') format('woff2'),
    url('//cdn.df.nexon.com//img/common/font/Montserrat-ExtraBold.woff') format('woff'),
    url('//cdn.df.nexon.com//img/common/font/Montserrat-ExtraBold.ttf') format('truetype')
}